RubyGems Navigation menu

consular-gnome-terminal 0.1.1

Add support for automating the Gnome Terminal with Consular.

Gemfile
          gem 'consular-gnome-terminal', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install consular-gnome-terminal
  
  
  
  
  
  
  

Authors:

  • Jesse Cooke

Owners:

Total downloads 2,833

For this version 1,539

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 23, 2011 (21 KB)
  2. 0.1.0 - October 23, 2011 (21 KB)

Runtime Dependencies: